package com.crm.pay.service;

import com.crm.rely.backend.model.pojo.table.UserInfoTable;

import java.rmi.ServerException;

public interface UserInfoService {

    UserInfoTable getById(Long id) throws ServerException;

    UserInfoTable getByAgentId(Long agentId);
}
